/*
Theme Name: Twenty Nineteen Child
Theme URI: https://en-gb.wordpress.org/themes/twentynineteen/
Author: ChildThemeWP.com
Author URI: https://childthemewp.com
Description: My WordPress Twenty Nineteen child theme.
Template: twentynineteen
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0.0
Text Domain: twentynineteen-child
*/

@font-face {
    font-family: Zona;
    src: url("fonts/ZonaPro-Thin.otf") format("opentype");
}
p,a{
    font-family: Zona;
	font-weight: 100;
}
.btn-download a {
    background-color: #ed008c;
    color: #fff !important;
    border-radius: 10px;
}

.desk-download-btn {
    position: absolute;
    max-width: 605px;
    width: 32vw;
    height: 10vw;
    max-height: 180px;
    bottom: 3vw;
    right: 2vw;
}

.desk-download-btn-mobile {
        position: absolute;
    max-width: 750px;
    width: 100vw;
    height: 25vw;
    max-height: 180px;
    bottom: 0;
    right: 0;
}